HostingTeam members
Get team member
GET
/api/team_members/{team_member_code}Returns details for a single team member.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
team_member_code*string
Team member code: T followed by 9 digits. Example: T123456789.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/team_members/string" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
{
"linked_email_account": "string",
"created_at": "string",
"updated_at": "string",
"is_customer_wholesale": "string",
"is_customer_disabled": "string",
"is_customer_reseller": "string",
"is_customer_trial": "string",
"can_access_delivery": "string",
"customer_code": "string",
"is_vianova_customer": "string",
"catch_all": "string",
"can_edit_outbound_limits": "string",
"status_detail": "customer",
"status": "enabled",
"code": "string",
"lastname": "string",
"firstname": "string",
"fullname": "string",
"otp": "string",
"allow_nets": "string",
"timezone": "string",
"email_address": "string",
"language": "it",
"type": "TeamMember",
"customization_logo": "string",
"customization_help_desk_url": "string",
"customization_company": "string",
"permissions": "string",
"ordered_domains": "string",
"type_label": "string"
}
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}